version: 0.1.95
files:
  - url: BattleframeOS-0.1.95.AppImage
    sha512: kX7LxueUYRp3DbGQkhiT1c8Zs/cBIhXyCSSp8oKccjT4Aj7FaZb2it2YHA8Af/Bbw32k8rS4O8KpUM/necNXrw==
    size: 109146931
    blockMapSize: 115527
path: BattleframeOS-0.1.95.AppImage
sha512: kX7LxueUYRp3DbGQkhiT1c8Zs/cBIhXyCSSp8oKccjT4Aj7FaZb2it2YHA8Af/Bbw32k8rS4O8KpUM/necNXrw==
releaseDate: '2026-07-13T21:26:47.710Z'
